Subject: Who can tell me the detail of boot?

From: [email-masked]
Date: Fri, 20 Apr 2001 09:25:02 +0800 (CST)

hello all,

	I can't understand the detail of boot,(my target borad is customed).
>>From supply power,CPU reset then run instructs from flash,load vmlinuz image
file to ram,vmlinuz image then do what? And what is the combination of of
vmlinuz image file?
	thanks.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/